Subject: bug#76759: [PATCH] 31.0.50; makefile-mode: incorrectly highlights make-instructions as make targets

From: Jostein Kjønigsen <[email-masked]>
Date: Wed, 5 Mar 2025 14:19:12 +0100

> From the Makefile format, I think this should not be leading whitespace, but only leading tabs. Leading spaces in rules are a syntax error. Can you check whether \t instead of \s also works?

Good catch, Arne. Will check.

> Looks like the 10th duplicate of Bug#17400.

Also good catch, Mauro. Can someone merge these 2 bugs?

But honestly: A more than 10 year old bug!!! About time we get it fixed!

I'll report back as soon as I have a new patch!

—
Kind Regards
Jostein Kjønigsen